<?php

namespace Drupal\realtime_log\Commands;

use Drush\Commands\DrushCommands;

/**
 * A Drush commandfile.
 */
class RealtimeLogCommands extends DrushCommands {

  /**
   * Clear realtime logs.
   *
   * @command realtime_log:clearLog
   * @aliases rlcl
   */
  public function clearLog() {
    db_delete('realtime_log')->execute();
    $this->logger()->success(dt('Realtime logs cleared.'));
  }

}
